I miss some important informations ...
I'm running Ubuntu 18.04

My original configuration was working fine before updates (5/3/2018)
nplan 0.32 => 0.33

There was no updates for "ifupdown", but netplan AND ifupdown where not
working anymore AFTER the update. So the problem is probably not nplan
or ifupdown.

List of updates:
bsdutils:amd64 1:2.30.2-0.1ubuntu2 1:2.31.1-0.4ubuntu2
locales:all 2.26-0ubuntu2.1 2.27-0ubuntu2
libc6:amd64 2.26-0ubuntu2.1 2.27-0ubuntu2
libc-bin:amd64 2.26-0ubuntu2.1 2.27-0ubuntu2
debconf-i18n:all 1.5.65 1.5.66
python3-debconf:all 1.5.65 1.5.66
debconf:all 1.5.65 1.5.66
libquadmath0:amd64 8-20180208-0ubuntu1 8-20180218-1ubuntu1
gcc-8-base:amd64 8-20180208-0ubuntu1 8-20180218-1ubuntu1
libgcc1:amd64 1:8-20180208-0ubuntu1 1:8-20180218-1ubuntu1
libgomp1:amd64 8-20180208-0ubuntu1 8-20180218-1ubuntu1
libstdc++6:amd64 8-20180208-0ubuntu1 8-20180218-1ubuntu1
e2fsprogs-l10n:all 1.43.9-1ubuntu1 1.43.9-2
libext2fs2:amd64 1.43.9-1ubuntu1 1.43.9-2
e2fsprogs:amd64 1.43.9-1ubuntu1 1.43.9-2
libuuid1:amd64 2.30.2-0.1ubuntu2 2.31.1-0.4ubuntu2
libblkid1:amd64 2.30.2-0.1ubuntu2 2.31.1-0.4ubuntu2
libfdisk1:amd64 2.30.2-0.1ubuntu2 2.31.1-0.4ubuntu2
libselinux1:amd64 2.7-2build1 2.7-2build2
libmount1:amd64 2.30.2-0.1ubuntu2 2.31.1-0.4ubuntu2
libsmartcols1:amd64 2.30.2-0.1ubuntu2 2.31.1-0.4ubuntu2
fdisk:amd64 2.30.2-0.1ubuntu2 2.31.1-0.4ubuntu2
util-linux:amd64 2.30.2-0.1ubuntu2 2.31.1-0.4ubuntu2
mount:amd64 2.30.2-0.1ubuntu2 2.31.1-0.4ubuntu2
libvirt-daemon-driver-storage-rbd:amd64 4.0.0-1ubuntu3 4.0.0-1ubuntu4
udev:amd64 235-3ubuntu3 237-3ubuntu3
libudev1:amd64 235-3ubuntu3 237-3ubuntu3
libvirt-daemon-system:amd64 4.0.0-1ubuntu3 4.0.0-1ubuntu4
libvirt-daemon:amd64 4.0.0-1ubuntu3 4.0.0-1ubuntu4
libvirt-clients:amd64 4.0.0-1ubuntu3 4.0.0-1ubuntu4
libvirt0:amd64 4.0.0-1ubuntu3 4.0.0-1ubuntu4
systemd-sysv:amd64 235-3ubuntu3 237-3ubuntu3
libseccomp2:amd64 2.3.1-2.1ubuntu3 2.3.1-2.1ubuntu4
man-db:amd64 2.8.1-1 2.8.2-1
popularity-contest:all 1.65ubuntu1 1.66ubuntu1
uuid-runtime:amd64 2.30.2-0.1ubuntu2 2.31.1-0.4ubuntu2
perl-modules-5.26:all 5.26.1-4build1 5.26.1-5
libglib2.0-0:amd64 2.54.1-1ubuntu1 2.55.2-2ubuntu1
qemu-utils:amd64 1:2.11+dfsg-1ubuntu1 1:2.11+dfsg-1ubuntu2
qemu-system-common:amd64 1:2.11+dfsg-1ubuntu1 1:2.11+dfsg-1ubuntu2
qemu-block-extra:amd64 1:2.11+dfsg-1ubuntu1 1:2.11+dfsg-1ubuntu2
libcom-err2:amd64 1.43.9-1ubuntu1 1.43.9-2
libgcrypt20:amd64 1.8.1-4 1.8.1-4ubuntu1
libsemanage-common:all 2.7-2build1 2.7-2build2
libsemanage1:amd64 2.7-2build1 2.7-2build2
libss2:amd64 1.43.9-1ubuntu1 1.43.9-2
gpgv:amd64 2.1.15-1ubuntu8 2.2.4-1ubuntu1
multiarch-support:amd64 2.26-0ubuntu2.1 2.27-0ubuntu2
ubuntu-keyring:all 2018.02.06 2018.02.28
file:amd64 1:5.32-1 1:5.32-2
libmagic1:amd64 1:5.32-1 1:5.32-2
libmagic-mgc:amd64 1:5.32-1 1:5.32-2
isc-dhcp-client:amd64 4.3.5-3ubuntu3 4.3.5-3ubuntu5
isc-dhcp-common:amd64 4.3.5-3ubuntu3 4.3.5-3ubuntu5
libglib2.0-data:all 2.54.1-1ubuntu1 2.55.2-2ubuntu1
libslang2:amd64 2.3.1a-1ubuntu1 2.3.1a-3ubuntu1
libssl1.1:amd64 1.1.0g-2ubuntu1 1.1.0g-2ubuntu2
openssl:amd64 1.1.0g-2ubuntu1 1.1.0g-2ubuntu2
ucf:all 3.0037 3.0038
vim:amd64 2:8.0.1401-1ubuntu2 2:8.0.1401-1ubuntu3
vim-tiny:amd64 2:8.0.1401-1ubuntu2 2:8.0.1401-1ubuntu3
vim-runtime:all 2:8.0.1401-1ubuntu2 2:8.0.1401-1ubuntu3
xxd:amd64 2:8.0.1401-1ubuntu2 2:8.0.1401-1ubuntu3
vim-common:all 2:8.0.1401-1ubuntu2 2:8.0.1401-1ubuntu3
command-not-found-data:amd64 0.3ubuntu18.04.0~pre4 18.04.0~pre1
python3-commandnotfound:all 0.3ubuntu18.04.0~pre4 18.04.0~pre1
command-not-found:all 0.3ubuntu18.04.0~pre4 18.04.0~pre1
e2fslibs:amd64 1.43.9-1ubuntu1 1.43.9-2
friendly-recovery:all 0.2.37 0.2.37ubuntu1
hdparm:amd64 9.53+ds-1 9.54+ds-1
iso-codes:all 3.78-1 3.79-1
libcomerr2:amd64 1.43.9-1ubuntu1 1.43.9-2
libssl1.0.0:amd64 1.0.2n-1ubuntu2 1.0.2n-1ubuntu4
mlocate:amd64 0.26-2ubuntu1 0.26-2ubuntu3.1
python3-distro-info:all 0.17 0.18
ubuntu-release-upgrader-core:all 1:18.04.8 1:18.04.9
python3-distupgrade:all 1:18.04.8 1:18.04.9
python3-update-manager:all 1:18.04.3 1:18.04.4
update-manager-core:all 1:18.04.3 1:18.04.4
rsync:amd64 3.1.2-2.1 3.1.2-2.1ubuntu1
ubuntu-standard:amd64 1.410 1.412
cryptsetup:amd64 2:1.7.3-4ubuntu1 2:2.0.1-0ubuntu2
ethtool:amd64 1:4.11-1 1:4.15-0ubuntu1
libgfortran4:amd64 7.3.0-3ubuntu1 7.3.0-5ubuntu1
gcc-7-base:amd64 7.3.0-3ubuntu1 7.3.0-5ubuntu1
glib-networking:amd64 2.54.1-2 2.55.90-1
glib-networking-services:amd64 2.54.1-2 2.55.90-1
glib-networking-common:all 2.54.1-2 2.55.90-1
gnupg-l10n:all 2.1.15-1ubuntu8 2.2.4-1ubuntu1
gtk-update-icon-cache:amd64 3.22.28-1ubuntu1 3.22.28-1ubuntu3
libarmadillo8:amd64 1:8.300.3+dfsg-1 1:8.400.0+dfsg-2
libbluetooth3:amd64 5.46-0ubuntu4 5.48-0ubuntu3
libfreetype6:amd64 2.8.1-0.1ubuntu2 2.8.1-0.1ubuntu3
libcairo2:amd64 1.15.8-3 1.15.10-2
libcairo-gobject2:amd64 1.15.8-3 1.15.10-2
libgeos-3.6.2:amd64 3.6.2-1build1 3.6.2-1build2
libgeos-c1v5:amd64 3.6.2-1build1 3.6.2-1build2
libgtk-3-common:all 3.22.28-1ubuntu1 3.22.28-1ubuntu3
libwayland-client0:amd64 1.14.0-1 1.14.0-2
libwayland-cursor0:amd64 1.14.0-1 1.14.0-2
libgtk-3-0:amd64 3.22.28-1ubuntu1 3.22.28-1ubuntu3
libgtk-3-bin:amd64 3.22.28-1ubuntu1 3.22.28-1ubuntu3
libio-socket-ssl-perl:all 2.055-1 2.056-1
libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-5ubuntu1 1.9.12~dfsg-2
libmircore1:amd64 0.29.0-0ubuntu1 0.30.0.1-0ubuntu2
libmircommon7:amd64 0.29.0-0ubuntu1 0.30.0.1-0ubuntu2
libmirprotobuf3:amd64 0.29.0-0ubuntu1 0.30.0.1-0ubuntu2
libmirclient9:amd64 0.29.0-0ubuntu1 0.30.0.1-0ubuntu2
libnspr4:amd64 2:4.16-1ubuntu2 2:4.18-1ubuntu1
libtcl8.6:amd64 8.6.8+dfsg-2 8.6.8+dfsg-3
libtesseract4:amd64 4.00~git2188-cdc35338-5 4.00~git2219-40f43111-1.2
libtk8.6:amd64 8.6.8-2 8.6.8-3
libva-x11-2:amd64 2.0.0-2 2.1.0-1
libva-drm2:amd64 2.0.0-2 2.1.0-1
libva2:amd64 2.0.0-2 2.1.0-1
libvirt-bin:amd64 4.0.0-1ubuntu3 4.0.0-1ubuntu4
libwavpack1:amd64 5.1.0-2 5.1.0-2ubuntu1
libwayland-server0:amd64 1.14.0-1 1.14.0-2
libwebp6:amd64 0.6.0-4 0.6.1-1
libwebpmux3:amd64 0.6.0-4 0.6.1-1
linux-firmware:all 1.171 1.172
mesa-va-drivers:amd64 17.3.3-0ubuntu1 18.0.0~rc4-1ubuntu3
mesa-vdpau-drivers:amd64 17.3.3-0ubuntu1 18.0.0~rc4-1ubuntu3
osinfo-db:all 0.20170811-1 0.20180226-1
postfix:amd64 3.2.5-1build1 3.3.0-1
publicsuffix:all 20180125.0922-1 20180223.1310-1
python-cffi-backend:amd64 1.9.1-2build2 1.11.5-1
python-ipaddr:all 2.1.11-2 2.2.0-1
software-properties-common:all 0.96.24.20 0.96.24.22
python3-software-properties:all 0.96.24.20 0.96.24.22
qemu-kvm:amd64 1:2.11+dfsg-1ubuntu1 1:2.11+dfsg-1ubuntu2
qemu-system-x86:amd64 1:2.11+dfsg-1ubuntu1 1:2.11+dfsg-1ubuntu2
s-nail:amd64 14.9.6-2 14.9.6-3
snapd:amd64 2.29.4.2+18.04 2.31.1+18.04
ubuntu-cloudimage-keyring:all 2018.02.06 2018.02.28
unattended-upgrades:all 0.99ubuntu2 1.0ubuntu1
va-driver-all:amd64 2.0.0-2 2.1.0-1
x11-common:all 1:7.7+19ubuntu4 1:7.7+19ubuntu5
grub-legacy-ec2:all 17.2-34-g644048e3-0ubuntu1 18.1-5-g40e77380-0ubuntu1
libfreexl1:amd64 1.0.4-1 1.0.5-1
libnvpair1linux:amd64 0.6.5.11-1ubuntu5 0.7.5-1ubuntu4
libuutil1linux:amd64 0.6.5.11-1ubuntu5 0.7.5-1ubuntu4
libzpool2linux:amd64 0.6.5.11-1ubuntu5 0.7.5-1ubuntu4
libzfs2linux:amd64 0.6.5.11-1ubuntu5 0.7.5-1ubuntu4
open-vm-tools:amd64 2:10.2.0-3 2:10.2.0-3ubuntu2
ovmf:all 0~20180205.c0d9813c-1 0~20180205.c0d9813c-2
zfsutils-linux:amd64 0.6.5.11-1ubuntu5 0.7.5-1ubuntu4
zfs-zed:amd64 0.6.5.11-1ubuntu5 0.7.5-1ubuntu4
perl-base:amd64 5.26.1-4build1 5.26.1-5
perl:amd64 5.26.1-4build1 5.26.1-5
libperl5.26:amd64 5.26.1-4build1 5.26.1-5
libnss-systemd:amd64 235-3ubuntu3 237-3ubuntu3
libpam-systemd:amd64 235-3ubuntu3 237-3ubuntu3
systemd:amd64 235-3ubuntu3 237-3ubuntu3
libsystemd0:amd64 235-3ubuntu3 237-3ubuntu3
cryptsetup-bin:amd64 2:1.7.3-4ubuntu1 2:2.0.1-0ubuntu2
dirmngr:amd64 2.1.15-1ubuntu8 2.2.4-1ubuntu1
gnupg:amd64 2.1.15-1ubuntu8 2.2.4-1ubuntu1
gnupg-agent:amd64 2.1.15-1ubuntu8 2.2.4-1ubuntu1
fonts-ubuntu-font-family-console:all 1:0.83-0ubuntu2 1:0.83-2
libgstreamer-plugins-bad1.0-0:amd64 1.12.4-2ubuntu2 1.13.1-1ubuntu1
libgstreamer1.0-0:amd64 1.12.4-1 1.13.1-1
gstreamer1.0-plugins-bad:amd64 1.12.4-2ubuntu2 1.13.1-1ubuntu1
gstreamer1.0-plugins-base:amd64 1.12.4-1 1.13.1-1ubuntu1
libgstreamer-plugins-base1.0-0:amd64 1.12.4-1 1.13.1-1ubuntu1
libwayland-egl1-mesa:amd64 17.3.3-0ubuntu1 18.0.0~rc4-1ubuntu3
libegl1-mesa:amd64 17.3.3-0ubuntu1 18.0.0~rc4-1ubuntu3
libgbm1:amd64 17.3.3-0ubuntu1 18.0.0~rc4-1ubuntu3
libgl1-mesa-dri:amd64 17.3.3-0ubuntu1 18.0.0~rc4-1ubuntu3
libgl1-mesa-glx:amd64 17.3.3-0ubuntu1 18.0.0~rc4-1ubuntu3
libglapi-mesa:amd64 17.3.3-0ubuntu1 18.0.0~rc4-1ubuntu3
gstreamer1.0-x:amd64 1.12.4-1 1.13.1-1ubuntu1
linux-generic:amd64 4.13.0.32.34 4.15.0.10.11
linux-image-generic:amd64 4.13.0.32.34 4.15.0.10.11
linux-headers-generic:amd64 4.13.0.32.34 4.15.0.10.11

Some package related with network settings: libsystemd0 systemd ...
Maybe an issue with systemd ?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1753431

Title:
  bonding does not works

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nplan/+bug/1753431/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to